uuid:
  -
    value: 98d5f456-4add-4f33-81dd-ba59f9a3502a
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: img_3882_marina_vernicos_credits.jpg
uri:
  -
    value: 'public://2019-11/img_3882_marina_vernicos_credits.jpg'
    url: /sites/default/files/2019-11/img_3882_marina_vernicos_credits.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 720042
status:
  -
    value: true
created:
  -
    value: '2019-11-01T14:14:20+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T14:14:20+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
